Subject: Re: Concierge order - 53758 : Bare Escentuals
From: Subir Chakma <[email-masked]>
To: Rachna Mittal <[email-masked]>
Cc: "Surya Prakash. Tiwari" <[email-masked]>
Date: Sat, 27 Jul 2013 12:02:20 +0530 (IST)

Surya, 

I need to know if you escalated this to Level 3 to arrange the call. We can't loose on the Orders from Bare Escentuals.? 

How many orders been affected? I need the list asap. I think we are neglecting procedure here. Its an alert for us all. 

Rgds Subir 

----- Original Message ----- 
From: "Rachna Mittal" <[email-masked]> 
To: "subir" <[email-masked]> 
Sent: Thursday, July 25, 2013 4:59:12 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Concierge order - 53758 : Bare Escentuals 

Hi, 

Order No. - 53758, Merchant has cancelled the order as they could not contact us over phone, 

As per surya, Had a conversation with Ally - She wants the card hold to call her back, Due to being possible fraud. 

Merchant Name - Bare Escentuals. We had many orders fulfilled in the past with this merchant. Also, they want us to contact over phone to unlock our account with them. 

Rgds, 

Rachna